@import url("css/all.css");@import url("css/prettyPhoto.css");@import url("css/flexslider.css");@font-face{font-family:'sansitaone';src:url('fonts/SansitaOne.ttf') format('truetype');font-weight:normal;font-style:normal;}
.wp-caption{}
.wp-caption-text{}
.sticky{}
.gallery-caption{}
.bypostauthor{}
.alignleft{display:inline;float:left;margin-right:15px;}
.alignright{display:inline;float:right;margin-left:15px;}
.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto;}
#layerslider-wrapper{position:relative;}
#layerslider-wrapper .ls-shadow-top{position:absolute;background-image:url(images/shadow-top.png);background-repeat:no-repeat;background-position:top center;height:42px;width:100%;top:0;z-index:1;}
#layerslider-wrapper .ls-shadow-bottom{position:absolute;background-image:url(images/shadow-bottom.png);background-repeat:no-repeat;background-position:bottom center;height:32px;width:100%;bottom:0;z-index:1;}
.ls-avada{border-top:1px solid #d2d3d4;border-bottom:1px solid #d2d3d4;}
.ls-avada .ls-layer{background-repeat:no-repeat;background-position:center center;}
.ls-avada .ls-nav-prev, .ls-avada .ls-nav-next{background-color:rgba(0, 0, 0, 0.5);background-repeat:no-repeat;width:63px;height:63px;display:none;position:absolute;top:42%;opacity:0.8 !important;}
.no-rgba .ls-avada .ls-nav-prev, .no-rgba .ls-avada .ls-nav-next, .no-rgba .wooslider .wooslider-prev, .no-rgba .wooslider .wooslider-next{background-color:#ccc;}
.ls-avada .ls-nav-prev:hover, .ls-avada .ls-nav-next:hover{opacity:1 !important;}
.ls-avada:hover .ls-nav-prev, .ls-avada:hover .ls-nav-next{display:block;}
.ls-avada .ls-nav-prev{background-image:url(images/ls_prev.png);background-position:19px 19px;left:0;}
.ls-avada .ls-nav-next{background-image:url(images/ls_next.png);background-position:29px 19px;right:0;}
#fallback-slide{display:none;text-align:center;}
.isotope-item{z-index:2;}
.isotope-hidden.isotope-item{pointer-events:none;z-index:1;}
.isotope,
.isotope .isotope-item{-webkit-transition-duration:0.8s;-moz-transition-duration:0.8s;-ms-transition-duration:0.8s;-o-transition-duration:0.8s;transition-duration:0.8s;}
.isotope{-webkit-transition-property:height, width;-moz-transition-property:height, width;-ms-transition-property:height, width;-o-transition-property:height, width;transition-property:height, width;}
.isotope .isotope-item{-webkit-transition-property:-webkit-transform, opacity;-moz-transition-property:-moz-transform, opacity;-ms-transition-property:-ms-transform, opacity;-o-transition-property:top, left, opacity;transition-property:transform, opacity;}
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition{-webkit-transition-duration:0s;-moz-transition-duration:0s;-ms-transition-duration:0s;-o-transition-duration:0s;transition-duration:0s;}
.isotope-item{z-index:2;}
.isotope-hidden.isotope-item{pointer-events:none;z-index:1;}
.wooslider{border:0 !important;background:none !important;-moz-box-shadow:none !important;-webkit-box-shadow:none !important;box-shadow:none !important;-moz-border-radius:none !important;-webkit-border-radius:none !important;border-radius:none !important;margin:0 auto !important;max-width:960px;}
.wooslider .slide-content{margin:0 !important;}
.wooslider .wooslider-pauseplay{position:absolute;margin:0 !important;top:auto !important;bottom:15px !important;}
.wooslider .wooslider-control-nav{position:absolute;margin:0 !important;top:auto !important;bottom:20px !important;}
.wooslider .wooslider-prev, .wooslider .wooslider-next{background-color:rgba(0, 0, 0, 0.5);background-repeat:no-repeat;width:63px;height:63px;display:none;position:absolute;top:42% !important;margin:0;}
.wooslider:hover .wooslider-prev, .wooslider:hover .wooslider-next{display:block;}
.wooslider .wooslider-prev{background-image:url(images/ls_prev.png);background-position:19px 19px !important;left:0 !important;}
.wooslider .wooslider-next{background-image:url(images/ls_next.png);background-position:29px 19px !important;right:0 !important;}

.facebookheader {
margin: 35px 0 0 20px;
}